RubyGems Navigation menu

zstd-ruby 1.2.0.0

Ruby binding for zstd(Zstandard - Fast real-time compression algorithm). See https://github.com/facebook/zstd

Versions:

  1. 1.5.0.0 - May 18, 2021 (573 ko)
  2. 1.4.9.0 - March 10, 2021 (552 ko)
  3. 1.4.5.0 - October 27, 2020 (519 ko)
  4. 1.4.4.0 - November 06, 2019 (503 ko)
  5. 1.4.2.0 - July 26, 2019 (491 ko)
  6. 1.2.0.0 - May 14, 2017 (386 ko)
Voir toutes les versions (22)

Dépendances de Development (4):

  • bundler ~> 1.14
  • rake ~> 10.0
  • rake-compiler ~> 1
  • rspec ~> 3.0
  • Propriétaires:

    Auteurs:

    • SpringMT

    Total de contrôle SHA 256:

    384a7e12ea10bc8e2236432c897dc1010fcd5ec5f8fd3e1eed51d7ee15f5b5a1

    Total de téléchargements 121 123

    Pour cette version 973

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: